<?xml version="1.0" encoding="UTF-8"?><song><presentation>V1 C1 V2 C1</presentation>
<key>Am</key>
<title>Kutsal Ruh Ateşinle Gel</title>
<author>Barış Örün</author>
<lyrics>[V1]
.Am         Em         F
 Kutsal Ruh ateşle gel üzerime.
.Dm        C       E7
 Alev alev yanayım Seninle.
.Am     Em        F
 Sözünü duyurayım yetkiyle,
.Dm          C         E7
 Sevgin asla soğumasın bende.

[C1]
.        Am               Em
   // Kutsal Ruh ateşinle gel
.  Dm
   Hem içime hem üstüme,
.  Em               E7
   Sözü özüme işle, ateşle ateşle,
.    Am                  Em
   Senin iyi, beğenilir, yetkinle.
.  Dm
   Yücelteyim her yerde,
.  E7          Am
   Tüm Türkiye'de. //

[V2]
.Am         Em        F
 Kutsal Ruh ateş gibi üzerimde.
.Dm        C        E7
 Tapınırım ruhta ve gerçekte,
.Am      Em        F
 Özgürüm her zaman Seninle,
.Dm             C         E7
 Kutsal Ruh'la, Baba Oğul içimde.</lyrics>
</song>